﻿@charset "utf-8";  

/*------------------------------------------------------------ 
    company css
------------------------------------------------------------*/  

H2#detailHd{
	width:100%;
	text-align:center;
	align-content: center;
	line-height:120%;
	font-size: clamp(27px,4vw,42px);
	letter-spacing:8px;
	padding: clamp(60px,8vw,110px) 0;
	margin-bottom: clamp(40px,5vw,60px) ;
	text-shadow: 1px 1px 0 #fff;
	background:url(../img/bg-detailHd.png) no-repeat 50% 50% / cover;
}
H2#groupH2{
	font-weight:bold;
	text-align:center;
	font-size: clamp(28px,3vw,32px);
	padding: clamp(60px,7vw,80px) 10px clamp(42px,5vw,60px) ;
	color: #594133;
}
 /*グループ理念*/
.headline{
	width:auto;
	line-height:50px;
	color:#392B1F;
	font-size:200%;
	font-weight:bold;
	padding:15px 15px 15px 45px;
	background:url(../../common/img/icon-headline.png) no-repeat 15px 50%;
	position:relative;
}

.headline:before{
	display:block;
	content:"";
	width:100%;
	height:4px;
	background:url(../../common/img/icon-bdr.png) repeat-x;
	position:absolute;
	top:0;
	left:0;
}

.headline:after{
	display:block;
	content:"";
	width:100%;
	height:4px;
	background:url(../../common/img/icon-bdr.png) repeat-x;
	position:absolute;
	bottom:0;
	left:0;
}

#companyList{
	width:auto;
	padding:35px 495px 80px 25px;
	background:url(../img/bg-company.png) no-repeat right top;
}

#companyList li{
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #CFC5BF;
}

#companyList dt{
	color:#E54365;
	font-size:184%;
	font-weight:bold;
}

.purpose{
	font-size: 175%;
	font-weight: bolder;
}

.purpose-sub{
	font-size: 150%;
	font-weight: bolder;
}

#companyList dd{
	color:#594133;
	font-size:134%;
	line-height:1.8;
	margin-top:5px;
}

/*グループ会社一覧*/
#about{
	width:100%;
	margin: clamp(30px,4.5vw,60px) 0 40px;
	font-size: 17px;
	line-height: 140%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap:5%;
	text-align: left;
	color: #392B1F;
}
#about .companyBox{
	width:30%;
	margin:0 0 30px;
	text-align: center;
}
#about .companyBox h3{
	background-color: #594133;
	color: #fff;
	font-weight: bold;
	padding:8px 6px 6px;
	border-radius: 4px;
}

#about .companyBox dl{
	display: flex;
	flex-wrap: wrap;
	margin:8px 0;
}
#about .companyBox dl dt{
	width:30%;
	border-bottom:1px dotted #594133;
	padding:8px 0;
	text-align:left;
}
#about .companyBox dl dd{
	width:70%;
	border-bottom:1px dotted #594133;
	padding:8px 0;
	text-align:left;
}
#about .companyBox dl dd li{
	margin-bottom:8px;
}
.comBtn{/*角丸ボタン base*/
	display: inline-block;
	flex: none;
	border-radius: 30px;
	background-color: #fff;
	border:1px solid #594133;
	color: #594133;
	font-weight:bold;
	padding:6px 16px 4px;
	margin:8px auto;
	font-size:16px;
}
.comBtn::after{/*角丸ボタン icon*/
	content: ' ▶';
	font-size:12px;
  vertical-align: middle;
}
.comBtn:hover{/*角丸ボタン hover*/
	background-color: #594133;
	color: #fff;
}
p.aboutCopy{
	font-weight:bold;
	text-align:center;
	font-size: clamp(16px,2.4vw,24px);
	padding: clamp(30px,4.5vw,40px) 10px;
}


/*** 沿革　***/
.shokai{
	width:100%;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
	font-size: 134%;
	margin-top: 20px;
	margin-bottom: 30px;
}
 
.shokai th{
	border-bottom: solid 1px #ffffff;
	width: 20%;
	overflow: hidden;
	color: #392B1F;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-align: right;
	word-break: break-all;
	word-wrap: break-word;
	vertical-align: top;
	background-color: #eeece4;
	padding: 16px;
}
 
.shokai td{
	padding: 16px;
	text-align: left;
	vertical-align: top;
	color: #595960;
	background-color: #ffffff;
	border-bottom: dotted 1px #e0dccc;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
}


/*** エリアごとページ　***/
ul.areaLink{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	gap:clamp(20px,3vw,40px);
	margin: clamp(40px,6vw,80px) 20px;
	font-size: clamp(16px,1.7vw,18px);
}
ul.areaLink li a{
	color: #594133;
	font-weight:bold;
}
ul.areaLink li a:hover{
	color:#E54365;
}
section.areaSection {
	text-align: center;
	margin: clamp(40px,6vw,80px) clamp(5px,1vw,20px) ;
}
div.area{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

div.area div.serviceHome{
	width:54%;
}
div.area div.stations{
	width:44%;
}
.areaSection h4{
	font-size: clamp(18px,2vw,20px);
	font-weight:bold;
	color: #594133;
	padding:8px 16px;
	margin:0 0 20px;
	text-align:center;
	border-top: 1px solid #594133;
	border-bottom: 1px solid #594133;
}
.areaSection h5{
	font-size: clamp(16px,1.7vw,17px);
	font-weight: bold;
	color: #594133;
	background-color: #EEECE4;
	padding:8px 16px;
	border-bottom:1px solid #fff;
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.areaSection h5 span{font-weight: bold;}
.areaSection h5 img{width:50px; height:20px;}

table.tableArea{
	width:100%;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
	font-size: 134%;
	margin-bottom: 30px;
} 
.tableArea th{
	border-bottom: solid 1px #ffffff;
	overflow: hidden;
	color: #392B1F;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	word-break: break-all;
	word-wrap: break-word;
	vertical-align: top;
	background-color: #eeece4;
	padding: 8px 16px;
	vertical-align: middle;
} 
.tableArea td{
	padding: 8px 16px;
	text-align: left;
	vertical-align: top;
	color: #595960;
	background-color: #ffffff;
	border-bottom: dotted 1px #e0dccc;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
	vertical-align: middle;
}
table.tableArea a{
	color: #E54365;
}
table.tableArea a:hover{
	color: #594133;
	font-weight: bold;
}
table.tableArea .linkPdf {
 	position: relative;
}
table.tableArea .linkPdf a::after{
  position: absolute;
  top: 4px;
 right: -20px;
  width: 16px;
  height: 18px;
  content: "";
  background: url(../img/icon_pdf.png) no-repeat;
  background-size: contain;
}
/*
.facilytyHd{
	width:100%;
	text-align:center;
	padding:50px 0 30px;
}

.facilytyHd h3{
	color:#392B1F;
	font-size:36px;
	letter-spacing:3px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.facilytyHd p{
	color:#F25963;
	font-size:167%;
	margin-top:20px;
	letter-spacing:1px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.txt01{
	width:100%;
	max-width:900px;
	margin:15px auto 65px;
	color:#392B1F;
	font-size:134%;
	line-height:1.8;
}

.txt02{
	width:auto;
	padding:20px 25px;
}

.txt02 p{
	padding-top:10px;
	color:#392B1F;
	font-size:134%;
	line-height:1.8;
}

.banner{
	width:100%;
	max-width:661px;
	margin:0 auto;
	padding-bottom:80px;
}

/*
#flowList{
	width:auto;
	padding:30px 28px 45px;
	letter-spacing: -0.5em;
}

#flowList li{
	display:inline-block;
	vertical-align:top;
	width:29.296875%;
	margin:0 6.0546875% 30px 0;
	letter-spacing: normal;
}

#flowList li:nth-child(3n){ margin-right:0;}

#flowList dt{
	width:100%;
	display:table;
	margin:15px 0;
}

#flowList dt div{
	display:table-cell;
	width:35px;
	vertical-align:top;
}

#flowList dt span{
	display:block;
	width:35px;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:134%;
	border-radius:5px;
	background:#ED7F94;
}

#flowList dt p{
	display:table-cell;
	padding-left:15px;
	height:35px;
	vertical-align:middle;
	color:#392B1F;
	font-size:150%;
	font-weight:bold;
}

#flowList dd{
	color:#392B1F;
	font-size:134%;
	line-height:1.6;
}

.leftBox{
	width:50%;
	float:left;
	padding:0 50px 0 110px;
	margin-top:45px;
	border-right:1px solid #C9C5C1;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.rightBox{
	width:50%;
	float:right;
	padding:0 80px;
	margin-top:45px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.boxHd{
	color:#392B1F;
	font-size:200%;
	font-weight:bold;
	letter-spacing:2px;
}

.boxImg{
	width:auto;
	max-width:275px;
	padding:15px 0 0 40px;
}

.boxInfo dt{
	color:#392B1F;
	font-weight:bold;
	font-size:134%;
	margin-top:35px;
}*/
/*
.boxInfo dd{
	color:#392B1F;
	line-height:1.8;
	font-size:134%;
	margin-top:15px;
}*/
/*
.txt03{
	width:auto;
	padding:15px;
	margin:20px 30px 75px;
	text-align:center;
	color:#fff;
	font-size:134%;
	line-height:1.6;
	background:#978371;
}*/
/*
#aboutImg{
	display:table-cell;
	vertical-align:top;
	width:249px;
	padding:20px 30px 0;
}*/


/*
#aboutInfo .companyName{
	font-size: 22px;
	font-weight: bold;
}*/
/*#aboutInfo .companyCEO{
	font-size: 18px;
}*/
/*
#aboutInfo .companyHistory{
	font-size: 18px;
}*/
/*
#aboutInfo .companyFacility{
	font-size: 21px;
	margin: 10px 0;
	padding-bottom: 10px;
	border-bottom: dotted 2px #AE9078;
}*/

/*
#aboutInfo .companyInfo{
	text-align: center;
}

#aboutInfo .companyInfo dt{
	font-size: 17px;
	margin-top: 10px;
	margin-bottom: 5px;
}

#aboutInfo .companyInfo dd{
	font-size: 17px;
	margin-bottom: 10px;
}
*/
/*
#aboutInfo table{
	width:100%;
	font-size:134%;
}

#aboutInfo th{
	width:130px;
	padding:20px 30px 25px;
	vertical-align:top;
	color:#E93559;
	text-align:left;
	border-bottom:1px dotted #B3ABAB;
}

#aboutInfo td{
	padding:20px 0 25px;
	vertical-align:top;
	color:#594133;
	border-bottom:1px dotted #B3ABAB;
}
	*/
/*
#aboutInfo .lastContent {
	border-bottom:none;
}*/
/*
.borderLine{
	border-bottom:3px dotted #B3ABAB;
}*/
/*
.txt04{
	text-align:center;
	color:#594133;
	line-height:1.6;
	font-size:134%;
}*/
/*
#button{
	width:100%;
	max-width:500px;
	height:76px;
	margin:20px auto 90px;
}

#button a{
	display:block;
	width:100%;
	height:100%;
	text-align:center;
	line-height:76px;
	color:#fff;
	font-size:134%;
	letter-spacing:3px;
	background:#E8637D;
	border-radius:10px;
}*/






/*------------------------------------------------------------ 
    MediaQuery 
------------------------------------------------------------*/  
@media screen and (max-width: 960px){

/* company */

#companyList{
	padding:35px 300px 80px 25px;
	background-size:300px 238px;
}

}


/*------------------------------------------------------------ 
    TABLET
------------------------------------------------------------*/
@media screen and (max-width: 788px){

/* グループ理念　タブレット */

#companyList{
	padding:15px 40% 50px 5px;
	background-size:300px 238px;
}

#companyList dt{ font-size:150%;}

#companyList dd{
	font-size:117%;
	line-height:1.4;
}

#aboutInfo .companyBox{
	margin: 10px 13px;
}


/*グループ会社一覧　タブレット*/

#about .companyBox{
	width:45%;
}

/*各施設ページ*/
div.area{	display:block; }
div.area div.serviceHome{width:100%;}
div.area div.stations{	width:100%;}
div.area table th{width:30%;}
/*
#detailHd{
	font-size:36px;
}
*/
/*
.headline{
	line-height:20px;
	font-size:150%;
	padding:19px 10px 19px 30px;
	background-position:10px 50%;
	background-size:4px 18px;
}


#flowList{ padding:30px 10px;}
#flowList li{
	width:48%;
	margin:0 4% 15px 0;
}

#flowList li:nth-child(even){ margin-right:0;}
#flowList li:nth-child(odd){ margin-right:4%;}
*/
/*
.leftBox,
.rightBox{ padding:0 30px;}

#aboutImg{ width:125px;}
*/



}


/*------------------------------------------------------------ 
    スマホ
------------------------------------------------------------*/
@media screen and (max-width: 560px){

.pc{ display:none;}


/* グループ理念　スマホ */

#companyList{
	padding:15px 5px 30px;
	background:none;
}

/*グループ会社一覧　スマホ*/

#about .companyBox{
	width:90%;
}


/*** 沿革　スマホ　***/
.shokai{
	font-size: 117%;
}
.shokai th{
	padding: 15px;
  width:100%;
  text-align: left;
  display:block;
  margin: 0 auto;
  border:none;
  border-radius: 3px;
}
.shokai td{
	padding: 15px;
  display: list-item;
  width: 95%;
  border-top: none !important;
}

/*
#about{
	display:block;
	margin:30px 0;
}*/
/*
#detailHd{
	line-height:135px;
	font-size:226%;
	margin-bottom:30px;
}*/
/*
.facilytyHd{ padding:30px 0 20px;}

.facilytyHd h3{	font-size:200%;}

.facilytyHd p{
	font-size:124%;
	margin-top:10px;
}*/
/*
.txt01,
.txt02 p,
#flowList dd,
.boxInfo dd,
.txt03,
.txt04{
	line-height:1.6;
	font-size:117%;
}

.txt01{ margin:15px 0 30px;}

.txt02{ padding:20px 0;}

.banner{ padding-bottom:30px;}

#flowList{ padding:30px 0;}

#flowList li{
	width:100%;
	margin:0 0 15px;
}

#flowList li:nth-child(odd){ margin-right:0;}

#flowList dt p{
	padding-left:10px;
	font-size:134%;
}

.leftBox,
.rightBox{
	width:100%;
	float:none;
	padding:0;
	margin-top:20px;
}

.leftBox{
	border-right:none;
	padding-bottom:20px;
	border-bottom:1px solid #C9C5C1;
}

.txt03 {
	padding:10px;
    margin: 20px 0 30px;
}

.boxHd{ font-size:150%;}

.boxImg{ padding:10px 40px 0;}

.boxInfo dt {
	margin-top: 25px;
	font-size:125%;
}*/

/*
#aboutImg{
	display:block;
	margin:0 auto;
	padding:0 0 10px;
}*/
/*
#aboutInfo{ display:block;}

#aboutInfo .flexBox{
	display: block;
}

#aboutInfo .companyBox{
	margin-bottom: 55px;
}

#aboutInfo .companyFacility{
	padding: 5px 0;
	margin-top: 5px;
}

#aboutInfo .companyInfo dt{
	margin-top: 20px;
}
	*/
/*
#aboutInfo table{ font-size:117%;}

#aboutInfo th{
	display:block;
	padding:12px 0 7px;
	border-bottom:none;
}

#aboutInfo td{
	display:block;
	padding:0 0 12px;
	left: 0;
}

#button{
	max-width:300px;
	height:48px;
	margin:20px auto 30px;
}

#button a{ line-height:48px;}
*/



}


